"moleculeName" : "list3CHBDiv",
"leftHeadlineBody" : {
    "moleculeName": "headlineBody",
    "headline" : {
        "moleculeName" : "label",
        "text" : "8.0 GB"
    },
    "body" : {
        "moleculeName" : "label",
        "text" : "Verizon L data"
    }
},
"centerHeadlineBody" : {
    "moleculeName": "headlinebody",
    "headline" : {
        "moleculeName" : "label",
        "text" : "2.0 GB"
    },
    "body" : {
        "moleculeName" : "label",
        "text" : "Additional data"
    }
},
"rightHeadlineBody" :{
    "moleculeName": "headlinebody",
    "headline" : {
        "moleculeName" : "label",
        "text" : "10.0 GB"
    },
    "body" : {
        "moleculeName" : "label",
        "text" : "Additional data"
    }
}
